Bug 10947 - Drivemount applet won't browse.
Drivemount applet won't browse.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Mason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-20 12:33 EDT by dbritton
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 15:55:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dbritton 2000-04-20 12:33:39 EDT
Right click on a drivemount applet drive that is mounted, then click
browse. Gnome Midnight Commander should come up with the proper directory,
however nothing happens. This worked in RH6.0.
Comment 1 David Mason 2000-05-08 15:55:59 EDT
Leaving bug open for a little while... GNOME 1.2 is coming out very soon and
this bug is fixed in the release. The release will be available on Rawhide soon
and the GNOME website.

Note You need to log in before you can comment on or make changes to this bug.